#Thu Aug 14 15:05:19 CEST 2014
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|sources=1403186854043
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1408021519950
central|http\://repo.maven.apache.org/maven2|sources=1408021519865
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1408021519950
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1408021519950
dcm4che|http\://www.dcm4che.org/maven2|sources=1408021519865
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1408021519865
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1403186855176
maven-repository.java.net|http\://download.java.net/maven/1|sources=1408021519865
central|http\://repo.maven.apache.org/maven2|javadoc=1408021519950
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1408021519865
dcm4che|http\://www.dcm4che.org/maven2|javadoc=1408021519950
